Subject: Re: Tamiya's 1:32 F-15E in Tiger-Look
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Tue, 27 Jan 2004 12:49:44 -0800

Hi Peter,
Thanks for sending in your F-15 article.  It looks very good!!   I've got a bit of a backlog due to "Silly Week"....and I'm catching up on my e-mails which I fell behind on due to Christmas and Silly Week etc.  I'll e-mail you when your article goes on ARC in the next few weeks.
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Thursday, January 08, 2004 10:53 AM
  Subject: Tamiya's 1:32 F-15E in Tiger-Look 

  Hi Steve,
  please take my apologies for not using your template method for my new contribution to ARC, but I can't handle it. I think it's a matter of my not perfect English and my poor knowledges of the computer technology. Sorry !
  I mail you 11 fotos of my Tamiya F-15E in 1:32 scale. Built straight out of the box my Strike Eagle wears tiger cloths as seen during the 1998 NATO Tiger Meet at Lechfeld Air Base in southern Germany.
  The only thing to mention is that I used the decals of Revell's superb 1:48 F-15E to create the decals for Tamiya's big Eagle on the computer.
  In my opinion the Tiger-Finish  gives the F-15 a quite dynamic look compared with the dark grey colors of the usual battle dress.
  I would be happy to see my contribution on ARC as soon as your limited time permits.
  Best regards from Germany
  Peter Doll